


/* styles from title.patch.css */
 .title-page .popover-wrap-3 .popover-body { background:linear-gradient(rgba(239, 247, 242, 0.93), rgba(239, 247, 242, 0.93)), url("../../images/Pattern.svg?1563280078805") left 50% top 50% / cover no-repeat, repeating-linear-gradient(to bottom right, #fff 0%, #fff 100%); }

 .title-page .popover-wrap-3 .popover-body .s3_button_large { background:#ff942b; }

 .title-page .popover-wrap-3 .popover-body .s3_button_large:hover,.title-page .popover-wrap-3 .popover-body .s3_button_large.hover,.title-page .popover-wrap-3 .popover-body .s3_button_large.active { background:#5e7bcc; }

 .title-page .popover-wrap-3 .popover-body .s3_message { background:#5e7bcc; }

 .title-page .popover-wrap-3 .popover-close { background:url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGhlaWdodD0iNDgiIHZpZXdCb3g9IjAgMCA0OCA0OCIgd2lkdGg9IjQ4IiBpZD0ic3ZnLTEiPjxwYXRoIGQ9Ik0zOCAxMi44M2wtMi44My0yLjgzLTExLjE3IDExLjE3LTExLjE3LTExLjE3LTIuODMgMi44MyAxMS4xNyAxMS4xNy0xMS4xNyAxMS4xNyAyLjgzIDIuODMgMTEuMTctMTEuMTcgMTEuMTcgMTEuMTcgMi44My0yLjgzLTExLjE3LTExLjE3eiIgaWQ9InBhdGgtMiIgZmlsbC1vcGFjaXR5PSIxIiB0eXBlPSJzb2xpZENvbG9yIiBmaWxsPSIjZmZmZmZmIj48L3BhdGg+PHBhdGggZD0iTTAgMGg0OHY0OGgtNDh6IiBmaWxsPSJub25lIiBpZD0icGF0aC0zIj48L3BhdGg+PC9zdmc+") left 50% top 50% / 20px no-repeat #02393d; -webkit-box-shadow:0px 0px 0px 4px #eff7f2; -moz-box-shadow:0px 0px 0px 4px #eff7f2; box-shadow:0px 0px 0px 4px #eff7f2; }

 .title-page .editable_block-3 .more > a { background:#ff942b; }

 .title-page .editable_block-3 .more > a:hover,.title-page .editable_block-3 .more > a.hover,.title-page .editable_block-3 .more > a.active { background:#5e7bcc; }

 .title-page .popover-wrap-3 .popover-form-title { color:#333; }

 .title-page .popover-wrap-3 .popover-body .form_div h2 { color:#333; }

 .title-page .phones-6 .icon { -webkit-box-shadow:0px 0px 0px 5px #fff; -moz-box-shadow:0px 0px 0px 5px #fff; box-shadow:0px 0px 0px 5px #fff; }

 .title-page .side-panel-14 .side-panel-close { background:url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGhlaWdodD0iNDgiIHZpZXdCb3g9IjAgMCA0OCA0OCIgd2lkdGg9IjQ4IiBpZD0ic3ZnLTEiPjxwYXRoIGQ9Ik0zOCAxMi44MyAzNS4xNyAxMCAyNCAyMS4xN2wtMTEuMTctMTEuMTctMi44MyAyLjgzTDIxLjE3IDI0bC0xMS4xNyAxMS4xNyAyLjgzIDIuODNMMjQgMjYuODMgMzUuMTcgMzggMzggMzUuMTcgMjYuODMgMjR6IiBpZD0icGF0aC0yIiBmaWxsLW9wYWNpdHk9IjEiIHR5cGU9InNvbGlkQ29sb3IiIGZpbGw9IiNmZmZmZmYiPjwvcGF0aD48cGF0aCBkPSJNMCAwaDQ4djQ4SDB6IiBmaWxsPSJub25lIiBpZD0icGF0aC0zIj48L3BhdGg+PC9zdmc+") left 50% top 50% / 25px no-repeat #02393d; }

 .title-page .side-panel-14 .side-panel-button { background:url("../../images/menu.svg?1562935070455") left 50% top calc(50% + 1px) / auto auto no-repeat #ff942b; }

 .title-page .side-panel-14 .side-panel-button-icon-line { background:#02393d; }

 .title-page .popover-wrap-20 .popover-body { background:linear-gradient(rgba(239, 247, 242, 0.93), rgba(239, 247, 242, 0.93)), url("../../images/Pattern.svg?1563280078805") left 50% top 50% / cover no-repeat, repeating-linear-gradient(to bottom right, #fff 0%, #fff 100%); }

 .title-page .popover-wrap-20 .popover-body .s3_button_large { background:#ff942b; }

 .title-page .popover-wrap-20 .popover-body .s3_button_large:hover,.title-page .popover-wrap-20 .popover-body .s3_button_large.hover,.title-page .popover-wrap-20 .popover-body .s3_button_large.active { background:#5e7bcc; }

 .title-page .popover-wrap-20 .popover-body .s3_message { background:#5e7bcc; }

 .title-page .popover-wrap-20 .popover-close { background:url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGhlaWdodD0iNDgiIHZpZXdCb3g9IjAgMCA0OCA0OCIgd2lkdGg9IjQ4IiBpZD0ic3ZnLTEiPjxwYXRoIGQ9Ik0zOCAxMi44M2wtMi44My0yLjgzLTExLjE3IDExLjE3LTExLjE3LTExLjE3LTIuODMgMi44MyAxMS4xNyAxMS4xNy0xMS4xNyAxMS4xNyAyLjgzIDIuODMgMTEuMTctMTEuMTcgMTEuMTcgMTEuMTcgMi44My0yLjgzLTExLjE3LTExLjE3eiIgaWQ9InBhdGgtMiIgZmlsbC1vcGFjaXR5PSIxIiB0eXBlPSJzb2xpZENvbG9yIiBmaWxsPSIjZmZmZmZmIj48L3BhdGg+PHBhdGggZD0iTTAgMGg0OHY0OGgtNDh6IiBmaWxsPSJub25lIiBpZD0icGF0aC0zIj48L3BhdGg+PC9zdmc+") left 50% top 50% / 20px no-repeat #02393d; -webkit-box-shadow:0px 0px 0px 4px #eff7f2; -moz-box-shadow:0px 0px 0px 4px #eff7f2; box-shadow:0px 0px 0px 4px #eff7f2; }

 .title-page .blocklist-20 .header_text { color:#333; }

 .title-page .blocklist-20 .item-label { color:#ff942b; background:#02393d; }

 .title-page .blocklist-20 .title { color:#333; }

 .title-page .blocklist-20 .price-value { color:#02393d; }

 .title-page .blocklist-20 .more > a { background:#5e7bcc; }

 .title-page .blocklist-20 .more > a:hover,.title-page .blocklist-20 .more > a.hover,.title-page .blocklist-20 .more > a.active { background:#ff942b; }

 .title-page .popover-wrap-20 .popover-form-title { color:#333; }

 .title-page .popover-wrap-20 .popover-body .form_div h2 { color:#333; }

 .title-page .popover-wrap-23 .popover-body { background:linear-gradient(rgba(239, 247, 242, 0.93), rgba(239, 247, 242, 0.93)), url("../../images/Pattern.svg?1563280078805") left 50% top 50% / cover no-repeat, repeating-linear-gradient(to bottom right, #fff 0%, #fff 100%); }

 .title-page .popover-wrap-23 .popover-body .s3_button_large { background:#ff942b; }

 .title-page .popover-wrap-23 .popover-body .s3_button_large:hover,.title-page .popover-wrap-23 .popover-body .s3_button_large.hover,.title-page .popover-wrap-23 .popover-body .s3_button_large.active { background:#5e7bcc; }

 .title-page .popover-wrap-23 .popover-body .s3_message { background:#5e7bcc; }

 .title-page .popover-wrap-23 .popover-close { background:url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGhlaWdodD0iNDgiIHZpZXdCb3g9IjAgMCA0OCA0OCIgd2lkdGg9IjQ4IiBpZD0ic3ZnLTEiPjxwYXRoIGQ9Ik0zOCAxMi44M2wtMi44My0yLjgzLTExLjE3IDExLjE3LTExLjE3LTExLjE3LTIuODMgMi44MyAxMS4xNyAxMS4xNy0xMS4xNyAxMS4xNyAyLjgzIDIuODMgMTEuMTctMTEuMTcgMTEuMTcgMTEuMTcgMi44My0yLjgzLTExLjE3LTExLjE3eiIgaWQ9InBhdGgtMiIgZmlsbC1vcGFjaXR5PSIxIiB0eXBlPSJzb2xpZENvbG9yIiBmaWxsPSIjZmZmZmZmIj48L3BhdGg+PHBhdGggZD0iTTAgMGg0OHY0OGgtNDh6IiBmaWxsPSJub25lIiBpZD0icGF0aC0zIj48L3BhdGg+PC9zdmc+") left 50% top 50% / 20px no-repeat #02393d; -webkit-box-shadow:0px 0px 0px 4px #eff7f2; -moz-box-shadow:0px 0px 0px 4px #eff7f2; box-shadow:0px 0px 0px 4px #eff7f2; }

 .title-page .blocklist-23 .header_text { color:#02393d; }

 .title-page .blocklist-23 .item { background:#eff7f2; }

 .title-page .blocklist-23 .image { background:#5e7bcc; }

 .title-page .blocklist-23 .title { color:#333; }

 .title-page .popover-wrap-23 .popover-form-title { color:#333; }

 .title-page .popover-wrap-23 .popover-body .form_div h2 { color:#333; }

 .title-page .popover-wrap-26 .popover-body { background:linear-gradient(rgba(239, 247, 242, 0.93), rgba(239, 247, 242, 0.93)), url("../../images/Pattern.svg?1563280078805") left 50% top 50% / cover no-repeat, repeating-linear-gradient(to bottom right, #fff 0%, #fff 100%); }

 .title-page .popover-wrap-26 .popover-body .s3_button_large { background:#ff942b; }

 .title-page .popover-wrap-26 .popover-body .s3_button_large:hover,.title-page .popover-wrap-26 .popover-body .s3_button_large.hover,.title-page .popover-wrap-26 .popover-body .s3_button_large.active { background:#5e7bcc; }

 .title-page .popover-wrap-26 .popover-body .s3_message { background:#5e7bcc; }

 .title-page .popover-wrap-26 .popover-close { background:url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGhlaWdodD0iNDgiIHZpZXdCb3g9IjAgMCA0OCA0OCIgd2lkdGg9IjQ4IiBpZD0ic3ZnLTEiPjxwYXRoIGQ9Ik0zOCAxMi44M2wtMi44My0yLjgzLTExLjE3IDExLjE3LTExLjE3LTExLjE3LTIuODMgMi44MyAxMS4xNyAxMS4xNy0xMS4xNyAxMS4xNyAyLjgzIDIuODMgMTEuMTctMTEuMTcgMTEuMTcgMTEuMTcgMi44My0yLjgzLTExLjE3LTExLjE3eiIgaWQ9InBhdGgtMiIgZmlsbC1vcGFjaXR5PSIxIiB0eXBlPSJzb2xpZENvbG9yIiBmaWxsPSIjZmZmZmZmIj48L3BhdGg+PHBhdGggZD0iTTAgMGg0OHY0OGgtNDh6IiBmaWxsPSJub25lIiBpZD0icGF0aC0zIj48L3BhdGg+PC9zdmc+") left 50% top 50% / 20px no-repeat #02393d; -webkit-box-shadow:0px 0px 0px 4px #eff7f2; -moz-box-shadow:0px 0px 0px 4px #eff7f2; box-shadow:0px 0px 0px 4px #eff7f2; }

 .title-page .editable_block-26 .header { color:#333; }

 .title-page .editable_block-26 .more > a { background:#ff942b; }

 .title-page .editable_block-26 .more > a:hover,.title-page .editable_block-26 .more > a.hover,.title-page .editable_block-26 .more > a.active { background:#5e7bcc; }

 .title-page .popover-wrap-26 .popover-form-title { color:#333; }

 .title-page .popover-wrap-26 .popover-body .form_div h2 { color:#333; }

 .title-page .popover-wrap-32 .popover-body { background:linear-gradient(rgba(239, 247, 242, 0.93), rgba(239, 247, 242, 0.93)), url("../../images/Pattern.svg?1563280078805") left 50% top 50% / cover no-repeat, repeating-linear-gradient(to bottom right, #fff 0%, #fff 100%); }

 .title-page .popover-wrap-32 .popover-body .s3_button_large { background:#ff942b; }

 .title-page .popover-wrap-32 .popover-body .s3_button_large:hover,.title-page .popover-wrap-32 .popover-body .s3_button_large.hover,.title-page .popover-wrap-32 .popover-body .s3_button_large.active { background:#5e7bcc; }

 .title-page .popover-wrap-32 .popover-body .s3_message { background:#5e7bcc; }

 .title-page .popover-wrap-32 .popover-close { background:url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGhlaWdodD0iNDgiIHZpZXdCb3g9IjAgMCA0OCA0OCIgd2lkdGg9IjQ4IiBpZD0ic3ZnLTEiPjxwYXRoIGQ9Ik0zOCAxMi44M2wtMi44My0yLjgzLTExLjE3IDExLjE3LTExLjE3LTExLjE3LTIuODMgMi44MyAxMS4xNyAxMS4xNy0xMS4xNyAxMS4xNyAyLjgzIDIuODMgMTEuMTctMTEuMTcgMTEuMTcgMTEuMTcgMi44My0yLjgzLTExLjE3LTExLjE3eiIgaWQ9InBhdGgtMiIgZmlsbC1vcGFjaXR5PSIxIiB0eXBlPSJzb2xpZENvbG9yIiBmaWxsPSIjZmZmZmZmIj48L3BhdGg+PHBhdGggZD0iTTAgMGg0OHY0OGgtNDh6IiBmaWxsPSJub25lIiBpZD0icGF0aC0zIj48L3BhdGg+PC9zdmc+") left 50% top 50% / 20px no-repeat #02393d; -webkit-box-shadow:0px 0px 0px 4px #eff7f2; -moz-box-shadow:0px 0px 0px 4px #eff7f2; box-shadow:0px 0px 0px 4px #eff7f2; }

 .title-page .popover-wrap-32 .popover-form-title { color:#333; }

 .title-page .popover-wrap-32 .popover-body .form_div h2 { color:#333; }

 .title-page .form-33 .form-submit button { background:#ff942b; }

 .title-page .form-33 .form-submit button:hover,.title-page .form-33 .form-submit button.hover,.title-page .form-33 .form-submit button.active { background:#5e7bcc; }

 .title-page .form-33 .form-captcha button { background:linear-gradient(#ff942b, #ff942b); }

 .title-page .form-33 .form-captcha button:hover,.title-page .form-33 .form-captcha button.hover,.title-page .form-33 .form-captcha button.active { background:linear-gradient(#5e7bcc, #5e7bcc); }

 .title-page .popover-wrap-34 .popover-body { background:linear-gradient(rgba(239, 247, 242, 0.93), rgba(239, 247, 242, 0.93)), url("../../images/Pattern.svg?1563280078805") left 50% top 50% / cover no-repeat, repeating-linear-gradient(to bottom right, #fff 0%, #fff 100%); }

 .title-page .popover-wrap-34 .popover-body .s3_button_large { background:#ff942b; }

 .title-page .popover-wrap-34 .popover-body .s3_button_large:hover,.title-page .popover-wrap-34 .popover-body .s3_button_large.hover,.title-page .popover-wrap-34 .popover-body .s3_button_large.active { background:#5e7bcc; }

 .title-page .popover-wrap-34 .popover-body .s3_message { background:#5e7bcc; }

 .title-page .popover-wrap-34 .popover-close { background:url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGhlaWdodD0iNDgiIHZpZXdCb3g9IjAgMCA0OCA0OCIgd2lkdGg9IjQ4IiBpZD0ic3ZnLTEiPjxwYXRoIGQ9Ik0zOCAxMi44M2wtMi44My0yLjgzLTExLjE3IDExLjE3LTExLjE3LTExLjE3LTIuODMgMi44MyAxMS4xNyAxMS4xNy0xMS4xNyAxMS4xNyAyLjgzIDIuODMgMTEuMTctMTEuMTcgMTEuMTcgMTEuMTcgMi44My0yLjgzLTExLjE3LTExLjE3eiIgaWQ9InBhdGgtMiIgZmlsbC1vcGFjaXR5PSIxIiB0eXBlPSJzb2xpZENvbG9yIiBmaWxsPSIjZmZmZmZmIj48L3BhdGg+PHBhdGggZD0iTTAgMGg0OHY0OGgtNDh6IiBmaWxsPSJub25lIiBpZD0icGF0aC0zIj48L3BhdGg+PC9zdmc+") left 50% top 50% / 20px no-repeat #02393d; -webkit-box-shadow:0px 0px 0px 4px #eff7f2; -moz-box-shadow:0px 0px 0px 4px #eff7f2; box-shadow:0px 0px 0px 4px #eff7f2; }

 .title-page .blocklist-34 .header_text { color:#333; }

 .title-page .blocklist-34 .title { color:#333; }

 .title-page .blocklist-34 .more > a { background:#5e7bcc; }

 .title-page .blocklist-34 .more > a:hover,.title-page .blocklist-34 .more > a.hover,.title-page .blocklist-34 .more > a.active { background:#ff942b; }

 .title-page .blocklist-34 .bx-pager a:active,.title-page .blocklist-34 .bx-pager a.active { background:#ff942b; }

 .title-page .popover-wrap-34 .popover-form-title { color:#333; }

 .title-page .popover-wrap-34 .popover-body .form_div h2 { color:#333; }

 .title-page .up-54 .icon:hover,.title-page .up-54 .icon.hover,.title-page .up-54 .icon.active { background:url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGhlaWdodD0iNDgiIHZpZXdCb3g9IjAgMCA0OCA0OCIgd2lkdGg9IjQ4IiBpZD0ic3ZnLTEiPjxwYXRoIGQ9Ik0xNC44MyAzMC44M2w5LjE3LTkuMTcgOS4xNyA5LjE3IDIuODMtMi44My0xMi0xMi0xMiAxMnoiIGlkPSJwYXRoLTIiIGZpbGwtb3BhY2l0eT0iMSIgdHlwZT0ic29saWRDb2xvciIgZmlsbD0iI2ZmZmZmZiI+PC9wYXRoPjxwYXRoIGQ9Ik0wIDBoNDh2NDhoLTQ4eiIgZmlsbD0ibm9uZSIgaWQ9InBhdGgtMyI+PC9wYXRoPjwvc3ZnPg==") left 50% top 50% / 33px no-repeat #5e7bcc; }

 .title-page .popover-wrap-69 .popover-body { background:linear-gradient(rgba(239, 247, 242, 0.93), rgba(239, 247, 242, 0.93)), url("../../images/Pattern.svg?1563280078805") left 50% top 50% / cover no-repeat, repeating-linear-gradient(to bottom right, #fff 0%, #fff 100%); }

 .title-page .popover-wrap-69 .popover-body .s3_button_large { background:#ff942b; }

 .title-page .popover-wrap-69 .popover-body .s3_button_large:hover,.title-page .popover-wrap-69 .popover-body .s3_button_large.hover,.title-page .popover-wrap-69 .popover-body .s3_button_large.active { background:#5e7bcc; }

 .title-page .popover-wrap-69 .popover-body .s3_message { background:#5e7bcc; }

 .title-page .popover-wrap-69 .popover-close { background:url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGhlaWdodD0iNDgiIHZpZXdCb3g9IjAgMCA0OCA0OCIgd2lkdGg9IjQ4IiBpZD0ic3ZnLTEiPjxwYXRoIGQ9Ik0zOCAxMi44M2wtMi44My0yLjgzLTExLjE3IDExLjE3LTExLjE3LTExLjE3LTIuODMgMi44MyAxMS4xNyAxMS4xNy0xMS4xNyAxMS4xNyAyLjgzIDIuODMgMTEuMTctMTEuMTcgMTEuMTcgMTEuMTcgMi44My0yLjgzLTExLjE3LTExLjE3eiIgaWQ9InBhdGgtMiIgZmlsbC1vcGFjaXR5PSIxIiB0eXBlPSJzb2xpZENvbG9yIiBmaWxsPSIjZmZmZmZmIj48L3BhdGg+PHBhdGggZD0iTTAgMGg0OHY0OGgtNDh6IiBmaWxsPSJub25lIiBpZD0icGF0aC0zIj48L3BhdGg+PC9zdmc+") left 50% top 50% / 20px no-repeat #02393d; -webkit-box-shadow:0px 0px 0px 4px #eff7f2; -moz-box-shadow:0px 0px 0px 4px #eff7f2; box-shadow:0px 0px 0px 4px #eff7f2; }

 .title-page .blocklist-69 .header_text { background:#5e7bcc; }

 .title-page .blocklist-69 .description { background:#5e7bcc; }

 .title-page .blocklist-69 .image { background:#5e7bcc; }

 .title-page .blocklist-69 .title { color:#333; }

 .title-page .blocklist-69 .more > a { color:#5e7bcc; }

 .title-page .popover-wrap-69 .popover-form-title { color:#333; }

 .title-page .popover-wrap-69 .popover-body .form_div h2 { color:#333; }

 .title-page .block-3 { background:linear-gradient(rgba(2, 57, 61, 0.75), rgba(2, 57, 61, 0.75)), url("../../images/Image_bg3.jpg?1563352718319") left 50% top 50% / cover no-repeat fixed; }

 .title-page .block-26 { background:linear-gradient(rgba(2, 57, 61, 0.8), rgba(2, 57, 61, 0.8)), url("../../images/Image_bg2.jpg?1563352931040") left 50% top 50% / cover no-repeat fixed; }

 .title-page .block-59 { background:linear-gradient(rgba(2, 57, 61, 0.75), rgba(2, 57, 61, 0.75)), url("../../images/Image_bg3.jpg?1563352718319") left 50% top 50% / cover no-repeat fixed; }

 .title-page .block-4 { background:#5e7bcc; }

 .title-page .address-46 .icon { background:url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0icGluLWRlc3RpbmF0aW9uLW1hcC1sb2NhdGlvbiIgdmVyc2lvbj0iMS4xIiB2aWV3Qm94PSIwIDAgMTAuMTM0IDE1LjYyNiIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHBhdGggZD0iTTcuODczLDAuODUzYy0xLjcwNS0xLjEzNy0zLjkwOC0xLjEzNy01LjYxMiwwQzAuMDY1LDIuMzE2LTAuNjM4LDUuMTY3LDAuNjI2LDcuNDg0bDQuNDQxLDguMTQybDQuNDQxLTguMTQyICBDMTAuNzcyLDUuMTY3LDEwLjA3LDIuMzE2LDcuODczLDAuODUzeiBNOC42MzEsNy4wMDZsLTMuNTYzLDYuNTMzTDEuNTA0LDcuMDA2QzAuNDksNS4xNDYsMS4wNTMsMi44NTksMi44MTYsMS42ODUgIEMzLjUsMS4yMjksNC4yODMsMSw1LjA2NywxczEuNTY3LDAuMjI4LDIuMjUxLDAuNjg0QzkuMDgxLDIuODU5LDkuNjQ1LDUuMTQ2LDguNjMxLDcuMDA2eiIgaWQ9InBhdGgtMiIgZmlsbC1vcGFjaXR5PSIxIiB0eXBlPSJzb2xpZENvbG9yIiBmaWxsPSIjZmZmZmZmIj48L3BhdGg+PHBhdGggZD0iTTUuMDY3LDIuMDgzYy0xLjM3OCwwLTIuNSwxLjEyMi0yLjUsMi41czEuMTIyLDIuNSwyLjUsMi41czIuNS0xLjEyMiwyLjUtMi41UzYuNDQ2LDIuMDgzLDUuMDY3LDIuMDgzeiBNNS4wNjcsNi4wODMgIGMtMC44MjcsMC0xLjUtMC42NzMtMS41LTEuNXMwLjY3My0xLjUsMS41LTEuNXMxLjUsMC42NzMsMS41LDEuNVM1Ljg5NCw2LjA4Myw1LjA2Nyw2LjA4M3oiIGlkPSJwYXRoLTMiIGZpbGwtb3BhY2l0eT0iMSIgdHlwZT0ic29saWRDb2xvciIgZmlsbD0iI2ZmZmZmZiI+PC9wYXRoPjwvc3ZnPg==") left 50% top 50% / 15px no-repeat #5e7bcc; }

 .title-page .address-46 .text_body { color:#333; }

 .title-page .phones-47 .icon { background:url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGZpbGw9Im5vbmUiIGhlaWdodD0iMjQiIHN0cm9rZT0iIzAwMDAwMCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjIiIHZpZXdCb3g9IjAgMCAyNCAyNCIgd2lkdGg9IjI0IiBzdHJva2Utb3BhY2l0eT0iMSIgaWQ9InN2Zy0xIj48cGF0aCBkPSJNMTUuMDUgNUE1IDUgMCAwIDEgMTkgOC45NU0xNS4wNSAxQTkgOSAwIDAgMSAyMyA4Ljk0bS0xIDcuOTh2M2EyIDIgMCAwIDEtMi4xOCAyIDE5Ljc5IDE5Ljc5LjAgMCAxLTguNjMtMy4wNyAxOS41IDE5LjUuMCAwIDEtNi02IDE5Ljc5IDE5Ljc5LjAgMCAxLTMuMDctOC42N0EyIDIgMCAwIDEgNC4xMSAyaDNhMiAyIDAgMCAxIDIgMS43MiAxMi44NCAxMi44NC4wIDAgMCAuNyAyLjgxIDIgMiAwIDAgMS0uNDUgMi4xMUw4LjA5IDkuOTFhMTYgMTYgMCAwIDAgNiA2bDEuMjctMS4yN2EyIDIgMCAwIDEgMi4xMS0uNDUgMTIuODQgMTIuODQuMCAwIDAgMi44MS43QTIgMiAwIDAgMSAyMiAxNi45MnoiIGlkPSJwYXRoLTIiIGZpbGwtb3BhY2l0eT0iMCIgdHlwZT0ic29saWRDb2xvciIgZmlsbD0iIzAwMDAwMCIgc3Ryb2tlLW9wYWNpdHk9IjEiIHN0cm9rZT0iI2ZmZmZmZiIgZGF0YS1jaGFuZ2VkPSJ0cnVlIj48L3BhdGg+PC9zdmc+") left 50% top 50% / 21px no-repeat #5e7bcc; }

 .title-page .phones-47 .text_body { color:#333; }

 .title-page .email-66 .icon { background:url("../../images/smska.svg") left 50% top 50% / 20px no-repeat #5e7bcc; }

 .title-page .email-66 .text_body { color:#333; }

 .title-page .site-name-9 .sn-text { color:#333; }

 .title-page .widget-6 { color:rgba(51, 51, 51, 0.75); }

 @media all and (max-width:960px) { .title-page .editable_block-3 .more > a { background:linear-gradient(#ff942b, #ff942b); }

 .title-page .editable_block-3 .more > a:hover,.title-page .editable_block-3 .more > a.hover,.title-page .editable_block-3 .more > a.active { background:linear-gradient(#5e7bcc, #5e7bcc); }

 .title-page .blocklist-20 .item { -webkit-box-shadow:0px 2px 10px 1px rgba(0, 0, 0, 0.1); -moz-box-shadow:0px 2px 10px 1px rgba(0, 0, 0, 0.1); box-shadow:0px 2px 10px 1px rgba(0, 0, 0, 0.1); }

 .title-page .blocklist-20 .more > a { background:linear-gradient(#5e7bcc, #5e7bcc); }

 .title-page .blocklist-20 .more > a:hover,.title-page .blocklist-20 .more > a.hover,.title-page .blocklist-20 .more > a.active { background:linear-gradient(#ff942b, #ff942b); }

 .title-page .widget-11 { background:none; }

 .title-page .blocklist-23 .header_text { background:none; }

 .title-page .blocklist-23 .description { background:none; }

 .title-page .blocklist-23 .body-outer { background:none; }

 .title-page .blocklist-23 .item { background:#fff; }

 .title-page .editable_block-26 .more > a { background:linear-gradient(#ff942b, #ff942b); }

 .title-page .editable_block-26 .more > a:hover,.title-page .editable_block-26 .more > a.hover,.title-page .editable_block-26 .more > a.active { background:linear-gradient(#5e7bcc, #5e7bcc); }

 .title-page .form-33 .form-submit button { background:linear-gradient(#ff942b, #ff942b); }

 .title-page .form-33 .form-submit button:hover,.title-page .form-33 .form-submit button.hover,.title-page .form-33 .form-submit button.active { background:linear-gradient(#5e7bcc, #5e7bcc); }

 .title-page .blocklist-34 .item { background:#fff; }

 .title-page .blocklist-34 .image { background:none; }

 .title-page .blocklist-34 .more > a { background:linear-gradient(#5e7bcc, #5e7bcc); }

 .title-page .blocklist-34 .more > a:hover,.title-page .blocklist-34 .more > a.hover,.title-page .blocklist-34 .more > a.active { background:linear-gradient(#ff942b, #ff942b); }

 .title-page .blocklist-69 .header_text { color:#02393d; background:none; }

 .title-page .blocklist-69 .description { background:none; }

 .title-page .block-3 { background:linear-gradient(rgba(2, 57, 61, 0.75), rgba(2, 57, 61, 0.75)), linear-gradient(to right, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0.28) 45.9%, rgba(255, 255, 255, 0) 78.2%, rgba(255, 255, 255, 0) 100%), url("../../images/Image_bg3.jpg?1563352718319") left 50% top 50% / cover no-repeat fixed; }

 .title-page .block-4 { background:none; }

 .title-page .block-15 { background:none; }

 }

 @media all and (max-width:768px) { .title-page .block-3 { background:linear-gradient(rgba(2, 57, 61, 0.75), rgba(2, 57, 61, 0.75)), url("../../images/Image_bg3.jpg?1563352718319") left 50% top 50% / cover no-repeat fixed; }

 }

 .title-page .side-panel .widget-7 { background:#eff7f2; }

 .title-page .side-panel .menu-11 .menu-scroll > ul ul { background:#5e7bcc; }

 .title-page .side-panel .menu-11 .menu-scroll > ul ul > li > a { color:#333; }

 .title-page .side-panel .menu-11 .menu-scroll > ul ul > li > a:hover,.title-page .side-panel .menu-11 .menu-scroll > ul ul > li > a.hover,.title-page .side-panel .menu-11 .menu-scroll > ul ul > li > a.active { background:#5e7bcc; color:#fff; }

 .title-page .side-panel .menu-11 .menu-scroll > ul > li.menu-item > a { color:#333; }

 .title-page .side-panel .menu-11 .menu-scroll > ul > li.menu-item > a:hover,.title-page .side-panel .menu-11 .menu-scroll > ul > li.menu-item > a.hover,.title-page .side-panel .menu-11 .menu-scroll > ul > li.menu-item > a.active { background:#5e7bcc; color:#fff; }




/* styles from patch.css */

.phones-6 .icon { -webkit-box-shadow: 0px 0px 0px 5px #ffffff; -moz-box-shadow: 0px 0px 0px 5px #ffffff; box-shadow: 0px 0px 0px 5px #ffffff;}
.side-panel-14 .side-panel-close { background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGhlaWdodD0iNDgiIHZpZXdCb3g9IjAgMCA0OCA0OCIgd2lkdGg9IjQ4IiBpZD0ic3ZnLTEiPjxwYXRoIGQ9Ik0zOCAxMi44MyAzNS4xNyAxMCAyNCAyMS4xN2wtMTEuMTctMTEuMTctMi44MyAyLjgzTDIxLjE3IDI0bC0xMS4xNyAxMS4xNyAyLjgzIDIuODNMMjQgMjYuODMgMzUuMTcgMzggMzggMzUuMTcgMjYuODMgMjR6IiBpZD0icGF0aC0yIiBmaWxsLW9wYWNpdHk9IjEiIHR5cGU9InNvbGlkQ29sb3IiIGZpbGw9IiNmZmZmZmYiPjwvcGF0aD48cGF0aCBkPSJNMCAwaDQ4djQ4SDB6IiBmaWxsPSJub25lIiBpZD0icGF0aC0zIj48L3BhdGg+PC9zdmc+") left 50% top 50% / 25px no-repeat #02393d;}
.side-panel-14 .side-panel-button { background: url("../../images/menu.svg?1562935070455") left 50% top calc(50% + 1px) / auto auto no-repeat #ff942b;}
.side-panel-14 .side-panel-button-icon-line { background: #02393d;}
.up-54 .icon:hover, 
.up-54 .icon.hover, 
.up-54 .icon.active { background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGhlaWdodD0iNDgiIHZpZXdCb3g9IjAgMCA0OCA0OCIgd2lkdGg9IjQ4IiBpZD0ic3ZnLTEiPjxwYXRoIGQ9Ik0xNC44MyAzMC44M2w5LjE3LTkuMTcgOS4xNyA5LjE3IDIuODMtMi44My0xMi0xMi0xMiAxMnoiIGlkPSJwYXRoLTIiIGZpbGwtb3BhY2l0eT0iMSIgdHlwZT0ic29saWRDb2xvciIgZmlsbD0iI2ZmZmZmZiI+PC9wYXRoPjxwYXRoIGQ9Ik0wIDBoNDh2NDhoLTQ4eiIgZmlsbD0ibm9uZSIgaWQ9InBhdGgtMyI+PC9wYXRoPjwvc3ZnPg==") left 50% top 50% / 33px no-repeat #5e7bcc;}
.widget-52 { color: #ff942b;}
.content-108 a { color: #ff942b;}
.block-3 { background: linear-gradient(rgba(2, 57, 61, 0.75), rgba(2, 57, 61, 0.75)), url("../../images/Image_bg3.jpg?1563352718319") left 50% top 50% / cover no-repeat fixed;}
.block-26 { background: linear-gradient(rgba(2, 57, 61, 0.8), rgba(2, 57, 61, 0.8)), url("../../images/Image_bg2.jpg?1563352931040") left 50% top 50% / cover no-repeat fixed;}
.block-4 { background: #5e7bcc;}
.address-46 .icon { background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0icGluLWRlc3RpbmF0aW9uLW1hcC1sb2NhdGlvbiIgdmVyc2lvbj0iMS4xIiB2aWV3Qm94PSIwIDAgMTAuMTM0IDE1LjYyNiIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHBhdGggZD0iTTcuODczLDAuODUzYy0xLjcwNS0xLjEzNy0zLjkwOC0xLjEzNy01LjYxMiwwQzAuMDY1LDIuMzE2LTAuNjM4LDUuMTY3LDAuNjI2LDcuNDg0bDQuNDQxLDguMTQybDQuNDQxLTguMTQyICBDMTAuNzcyLDUuMTY3LDEwLjA3LDIuMzE2LDcuODczLDAuODUzeiBNOC42MzEsNy4wMDZsLTMuNTYzLDYuNTMzTDEuNTA0LDcuMDA2QzAuNDksNS4xNDYsMS4wNTMsMi44NTksMi44MTYsMS42ODUgIEMzLjUsMS4yMjksNC4yODMsMSw1LjA2NywxczEuNTY3LDAuMjI4LDIuMjUxLDAuNjg0QzkuMDgxLDIuODU5LDkuNjQ1LDUuMTQ2LDguNjMxLDcuMDA2eiIgaWQ9InBhdGgtMiIgZmlsbC1vcGFjaXR5PSIxIiB0eXBlPSJzb2xpZENvbG9yIiBmaWxsPSIjZmZmZmZmIj48L3BhdGg+PHBhdGggZD0iTTUuMDY3LDIuMDgzYy0xLjM3OCwwLTIuNSwxLjEyMi0yLjUsMi41czEuMTIyLDIuNSwyLjUsMi41czIuNS0xLjEyMiwyLjUtMi41UzYuNDQ2LDIuMDgzLDUuMDY3LDIuMDgzeiBNNS4wNjcsNi4wODMgIGMtMC44MjcsMC0xLjUtMC42NzMtMS41LTEuNXMwLjY3My0xLjUsMS41LTEuNXMxLjUsMC42NzMsMS41LDEuNVM1Ljg5NCw2LjA4Myw1LjA2Nyw2LjA4M3oiIGlkPSJwYXRoLTMiIGZpbGwtb3BhY2l0eT0iMSIgdHlwZT0ic29saWRDb2xvciIgZmlsbD0iI2ZmZmZmZiI+PC9wYXRoPjwvc3ZnPg==") left 50% top 50% / 15px no-repeat #5e7bcc;}
.address-46 .text_body { color: #333333;}
.phones-47 .icon { background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGZpbGw9Im5vbmUiIGhlaWdodD0iMjQiIHN0cm9rZT0iIzAwMDAwMCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjIiIHZpZXdCb3g9IjAgMCAyNCAyNCIgd2lkdGg9IjI0IiBzdHJva2Utb3BhY2l0eT0iMSIgaWQ9InN2Zy0xIj48cGF0aCBkPSJNMTUuMDUgNUE1IDUgMCAwIDEgMTkgOC45NU0xNS4wNSAxQTkgOSAwIDAgMSAyMyA4Ljk0bS0xIDcuOTh2M2EyIDIgMCAwIDEtMi4xOCAyIDE5Ljc5IDE5Ljc5LjAgMCAxLTguNjMtMy4wNyAxOS41IDE5LjUuMCAwIDEtNi02IDE5Ljc5IDE5Ljc5LjAgMCAxLTMuMDctOC42N0EyIDIgMCAwIDEgNC4xMSAyaDNhMiAyIDAgMCAxIDIgMS43MiAxMi44NCAxMi44NC4wIDAgMCAuNyAyLjgxIDIgMiAwIDAgMS0uNDUgMi4xMUw4LjA5IDkuOTFhMTYgMTYgMCAwIDAgNiA2bDEuMjctMS4yN2EyIDIgMCAwIDEgMi4xMS0uNDUgMTIuODQgMTIuODQuMCAwIDAgMi44MS43QTIgMiAwIDAgMSAyMiAxNi45MnoiIGlkPSJwYXRoLTIiIGZpbGwtb3BhY2l0eT0iMCIgdHlwZT0ic29saWRDb2xvciIgZmlsbD0iIzAwMDAwMCIgc3Ryb2tlLW9wYWNpdHk9IjEiIHN0cm9rZT0iI2ZmZmZmZiIgZGF0YS1jaGFuZ2VkPSJ0cnVlIj48L3BhdGg+PC9zdmc+") left 50% top 50% / 21px no-repeat #5e7bcc;}
.phones-47 .text_body { color: #333333;}
.email-66 .icon { background: url("../../images/smska.svg") left 50% top 50% / 20px no-repeat #5e7bcc;}
.email-66 .text_body { color: #333333;}
.site-name-9 .sn-text { color: #333333;}
.widget-6 { color: rgba(51, 51, 51, 0.75);}
.widget-53 { color: #333333;}

@media all and (max-width: 960px) {
	.block-3 { background: linear-gradient(rgba(2, 57, 61, 0.75), rgba(2, 57, 61, 0.75)), linear-gradient(to right,rgba(0, 0, 0, 0.65) 0%,rgba(0, 0, 0, 0.28) 45.9%,rgba(255, 255, 255, 0) 78.2%,rgba(255, 255, 255, 0) 100%), url("../../images/Image_bg3.jpg?1563352718319") left 50% top 50% / cover no-repeat fixed;}
	.block-4 { background: none;}
	.block-15 { background: none;}

}

@media all and (max-width: 768px) {
	.block-3 { background: linear-gradient(rgba(2, 57, 61, 0.75), rgba(2, 57, 61, 0.75)), url("../../images/Image_bg3.jpg?1563352718319") left 50% top 50% / cover no-repeat fixed;}

}
.side-panel .widget-7 { background: #eff7f2;}
.side-panel .menu-11 .menu-scroll > ul ul { background: #5e7bcc;}
.side-panel .menu-11 .menu-scroll > ul ul > li > a { color: #333333;}
.side-panel .menu-11 .menu-scroll > ul ul > li > a:hover, 
.side-panel .menu-11 .menu-scroll > ul ul > li > a.hover, 
.side-panel .menu-11 .menu-scroll > ul ul > li > a.active { background: #5e7bcc; color: #ffffff;}
.side-panel .menu-11 .menu-scroll > ul > li.menu-item > a { color: #333333;}
.side-panel .menu-11 .menu-scroll > ul > li.menu-item > a:hover, 
.side-panel .menu-11 .menu-scroll > ul > li.menu-item > a.hover, 
.side-panel .menu-11 .menu-scroll > ul > li.menu-item > a.active { background: #5e7bcc; color: #ffffff;}